Subject: Re: dog repellent (non-toxic)?

From: [email-masked] (I wish people would use email)
Date: Thu, 16 Feb 1995 01:05:58 GMT

I couldn't find the original message writer, and that's the only reason I'm 
posting.  

People in a nearby neighborhood swear by the following method:
	Fill up several old milk jugs with diluted amonia...perhaps diluted enough to 
take away any health risk.  Poke small holes in the cap and cover them.  Place 
the jugs in your yard, at the perimeter where you're being invaded.  They're 
ugly, so I'd bury them up to the neck if I were you, whoever you are!  Good 
luck!

---

From: Karen Russell <[email-masked]>
Date: Sat, 18 Feb 1995 13:30:08 -0800

On Sat, 18 Feb 1995, Steven M. Begley wrote:

> In article <[email-masked]> [email-masked] writes:
> >From: [email-masked]
> >Subject: Re: dog repellent (non-toxic)?
> >Date: 13 Feb 1995 18:00:33 -0000
> 
> >Nisheeth Agrawal (agrawal@gracie) writes:
> 
> >>  ...a neighbor...walks her dog without leash and
> >>  lets the bitch go in my front lawn
> 

PLEASE talk to your neighbor first.  Excrement is embarassing and chances 
are she will at least keep her dog out of _your_ yard.  People are 
basically non-confrontational (witness the original poster talking to us 
instead of the neighbor ;)) and if you talk to her in a 
non-confrontational way, she has no reason to escalate.  What is she 
going to say,  "My dog can crap anywhere and I don't have to pick it up?"
We have an otherwise wonderful offending neighbor and we don't say 
anything because it's not egregious and we're not confrontational (we 
meaning the surrounding neighbors who have discussed it amongst 
themselves).  We have a new neighbor who immediately called animal 
control on the offending neighbor's dog and the health department on the 
compost pile.  We HATE the whistleblower.  We might not notice if his 
house was on fire.  (He also threatened to 
shoot this dog to the offending neighbor's 12 year old daughter.)  So, 
deal with your neighbor personally. 
Karen

> 
> If you do decide to confront the neigbor, I suggest you first call the cops 
> and file a complaint. They may talk to the neigbor on your behalf, and they 
> may not. If they don't, complain again, and again. Even if the cops don't do 
> anything, they will have a record of your complaint(s). You keep a record 
> also. Photos are a great idea, too. 
> 
> With a record of complaints, and some photos, you have several options:
> You can seek leagal relief through the local courts (see below) or you can 
> first confront the neigbor, but do it carefully. DO NOT MAKE ANY THREATS!!!!
> 
> If the situation doesn't improve, go down to the local Magistrate, Justice of 
> the Peace, or whatever you call the centurions in your area, and ask for a 
> restraining order. Then, the next time it happens, the neigbor will be in 
> contempt of court. And then the REAL fun can start! Judges don't like people 
> who ignore court orders.
> 
> Good luck!
> 
> Steven
> 
>